### Property

# Gtk MenuButton:has-frame

since: 4.0

#### Declaration

    property has-frame: gboolean [ read, write ]

#### Description [src]

Whether the button has a frame.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_menu_button_get_has_frame()`
Setter method | `gtk_menu_button_set_has_frame()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no